@charset "UTF-8";
/* CSS Document */

#ad {
	background-image: url(demo2.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px;
	height: 232px;
	width: 455px;
	margin-top: 5px;
	float: left;
	text-align: center;
	margin-left: 14px;
}
/* CSS Document */

#ad2 {
	display: none;
}
#WS {
	background-image: url(WeldingSystems/1lg.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px;
	height: 324px;
	width: 455px;
	margin-top: 5px;
	float: left;
	text-align: center;
	margin-left: 14px;
}
#WS2 {
	display: none;
}
#address {
	float: left;
	margin-top: 0px;
	padding-top: 3px;
	width: 75%;
	margin-bottom: 10px;
}
.spacer {
	color: #122e5c;
	padding-right: 5px;
	padding-left: 2px;
}
#photoShow {
	height:259px;
	width:460px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}
#photoShow div {
	position:absolute;
	z-index: 0;
}
#photoShow div.previous {
	z-index: 1;
}
#photoShow div.current {
	z-index: 2;
}
#title {
	color: #FFF;
	letter-spacing: 0.05em;
	text-align: left;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 37px;
}
#title2 {
	color: #FFF;
	letter-spacing: 0.05em;
	text-align: left;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 37px;
}
#title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.63em;
	text-transform: uppercase;
	color: #FFF;
	letter-spacing: 0.05em;
	text-align: left;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 37px;
}
#title4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.63em;
	text-transform: uppercase;
	color: #FFF;
	letter-spacing: 0.05em;
	text-align: left;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 37px;
}
#title5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.63em;
	text-transform: uppercase;
	color: #FFF;
	letter-spacing: 0.05em;
	text-align: left;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 37px;
}
#title6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.63em;
	text-transform: uppercase;
	color: #FFF;
	letter-spacing: 0.05em;
	text-align: left;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 37px;
}
#product1 {
	width: 138px;
	margin-right: 20px;
	float: left;
}
#product2 {
	width: 138px;
	margin-right: 20px;
	float: left;
}
#product3 {
	width: 138px;
	margin-right: 0px;
	float: left;
}
#product4 {
	width: 138px;
	margin-right: 20px;
	float: left;
	margin-top: 12px;
}
#product5 {
	width: 138px;
	margin-right: 20px;
	float: left;
	margin-top: 12px;
	background-image: url(WeldingSystems/ad.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#product6 {
	width: 138px;
	margin-right: 0px;
	float: left;
	margin-top: 12px;
}
#rightColumn {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	webkit-box-shadow: 1.5px 1.5px 1.5px 1.5px rgba(0,0,0,0.35);
	-moz-box-shadow: 1.5px 1px 1.5px 1.5px rgba(0,0,0,0.35);
	box-shadow: 1.5px 1.5px 1.5px 1.5px rgba(0,0,0,0.35);
	float: left;
	text-align: left;
	background-color: #184254;
	width: 200px;
	background-image: url(diagram.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: 18px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 10px;
}
#rightColumnShorter {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	webkit-box-shadow: 1.5px 1.5px 1.5px 1.5px rgba(0,0,0,0.35);
	-moz-box-shadow: 1.5px 1px 1.5px 1.5px rgba(0,0,0,0.35);
	box-shadow: 1.5px 1.5px 1.5px 1.5px rgba(0,0,0,0.35);
	float: left;
	text-align: left;
	background-color: #184254;
	width: 200px;
	background-image: url(diagram.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 16px;
	padding-left: 10px;
}
#rightColumn2 {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	webkit-box-shadow: 1.5px 1.5px 1.5px 1.5px rgba(0,0,0,0.35);
	-moz-box-shadow: 1.5px 1px 1.5px 1.5px rgba(0,0,0,0.35);
	box-shadow: 1.5px 1.5px 1.5px 1.5px rgba(0,0,0,0.35);
	float: right;
	text-align: left;
	background-color: #184254;
	width: 200px;
	background-image: url(diagram.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#rightColumnLonger {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	webkit-box-shadow: 1.5px 1.5px 1.5px 1.5px rgba(0,0,0,0.35);
	-moz-box-shadow: 1.5px 1px 1.5px 1.5px rgba(0,0,0,0.35);
	box-shadow: 1.5px 1.5px 1.5px 1.5px rgba(0,0,0,0.35);
	float: right;
	text-align: left;
	background-color: #184254;
	width: 205px;
	background-image: url(diagram.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#rightColumn3 {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	webkit-box-shadow: 1.5px 1.5px 1.5px 1.5px rgba(0,0,0,0.35);
	-moz-box-shadow: 1.5px 1px 1.5px 1.5px rgba(0,0,0,0.35);
	box-shadow: 1.5px 1.5px 1.5px 1.5px rgba(0,0,0,0.35);
	float: right;
	text-align: left;
	background-color: #184254;
	width: 440px;
	background-image: url(diagram.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 10px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#column1 {
	margin: 0px;
	padding: 0px;
	float: left;
	text-align: left;
	width: 200px;
}
#column1Shorter {
	margin: 0px;
	padding: 0px;
	float: left;
	text-align: left;
	width: 200px;
}
#column2 {
	text-align: left;
	margin: 0px;
	padding: 0px;
	float: right;
	width: 200px;
}
#column2Longer {
	text-align: left;
	margin: 0px;
	padding: 0px;
	float: right;
	width: 200px;
}
h1 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	display: block;
	color: #192431;
	line-height: 1em;
	background-color: #3f7597;
	text-align: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 13px;
	margin-left: 0px;
	background-image: url(navBkgd.gif);
	background-repeat: repeat-x;
	background-position: center center;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}
h2 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 0.73em;
	color: #192431;
	text-transform: uppercase;
	letter-spacing: 0.03em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	display: block;
	background-color: #3e7698;
	padding-top: 4px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	float: left;
	width: 46%;
	margin-top: 3px;
	margin-right: 6px;
	margin-bottom: 3px;
	margin-left: 6px;
}
h2 a {
	color: #192431;
	text-decoration: none;
}
h2 a:hover {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #ADEF63;
}
.gallery {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 259px;
	width: 460px;
}
.logo {
	margin-left: 10px;
	padding-top: 12px;
}
.Phone {
	padding-left: 15px;
	padding-top: 11px;
	padding-bottom: 5px;
}
.YouTube {
	padding-right: 12px;
	float: right;
	vertical-align: top;
	padding-top: 7px;
	padding-bottom: 5px;
}
.squares {
	margin: 0px;
	float: left;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.squaresNormal {
	margin: 0px;
	float: left;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.squaresLong {
	margin: 0px;
	float: left;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 40px;
	padding-left: 0px;
}
.squaresLongest {
	margin: 0px;
	float: left;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 85px;
	padding-left: 0px;
}
.floatRight {
	float: right;
	margin-left: 0px;
	margin-top: -18px;
	margin-bottom: 0px;
	margin-right: -12px;
}
